General Category > Bionic Dues

If you're running Avast (or WindowBlinds) and getting crashes with this game

<< < (4/4)

moogthedog:
Brief Yipee! moment when I updated Avast and it let the game run.  Then it didn't.  Poodoo.

I've downloaded the game from the site, rather than running it through Steam, and I'm still getting errors either on stage 3 or 5 of initiation - either an exception breakpoint (which I never saw on the Steam edition), or the normal GC DuplicateHandle failure.  Adding the game or the game folder to the exclusion list in avast doesn't seem to be doing anything.

keith.lamothe:

--- Quote from: moogthedog on August 25, 2014, 08:02:13 AM ---Peculiarly, I have absolutely no difficulty running Last Federation at all.  I should have said, I'm running both through Steam, so moving it around isn't really an option.

--- End quote ---
Just to clarify, what do you mean by "moving it around"?  If you just mean moving to a different folder or a different computer or whatever then it should be an option just fine: we don't use steam's DRM; as long as you copy the whole game directory you can run the .exe (or app thing on Mac, etc) directly.

But perhaps that's not what you meant :)

moogthedog:
Ahh.  I assumed the Steam version would still have some sort of protection in place, as it runs the overlay - at least the basic protection that doesn't let you run a steam game in more than one location at once.  But thinking about it, that may be handled before launch.

Good to know that it can be moved around.  Unfortunately, I'm running into the same issue with the copy I've just downloaded via my receipt email, that's just running from my download folder. :(

Aklyon:
I'm pretty sure steam will try to run the overlay regardless of whats being run through it, it shows up in Non-steam game shortcut'd games as well.

keith.lamothe:
I believe if you run the exe directly, whether or not the overlay tries to initialize I don't know, but it doesn't succeed.

Navigation

[0] Message Index

[*] Previous page

Go to full version